 {#
/**
* @file
* view: The view in use.
* fields: A list of fields, each one contains:
* content: The output of the field.
* raw: The raw data for the field, if it exists. This is NOT output safe.
* class: The safe class ID to use.
* handler: The Views field handler controlling this field.
* inline: Whether or not the field should be inline.
* wrapper_element: An HTML element for a wrapper.
* wrapper_attributes: List of attributes for wrapper element.
* separator: An optional separator that may appear before a field.
* label: The field's label text.
* label_element: An HTML element for a label wrapper.
* label_attributes: List of attributes for label wrapper.
* label_suffix: Colon after the label.
* element_type: An HTML element for the field content.
* element_attributes: List of attributes for HTML element for field content.
* has_label_colon: A boolean indicating whether to display a colon after the label.
* element_type: An HTML element for the field content.
* element_attributes: List of attributes for HTML element for field content.
* row: The raw result from the query, with all data it fetched.
 */
#}
<a href="{{ fields.field_dashboard_link.content }}">
<div class="card bg-gray-1200 opacity-75">
    <div class="card-body">
        <div class="row justify-content-center align-items-center">
            <div class="col-sm-4">
                <div class="dashboard-image-icon">
                    <img src="{{ fields.field_dashboard_image_icon.content }}"/>
                </div>
            </div>
            <div class="col-sm-8">
                <h6 class="masthead-subheading mb-0">{{ fields.title.content }}</h6>
            </div>
        </div>
        <div class="row">
            <div class="col-sm-4">
            </div>
            <div class="col-sm-4">	
                {% if is_admin %}		
                <a class="btn btn-light" href="{{ fields.edit_node.content }}" role="button">Edit</a>
                {% endif %}
            </div>
            <div class="col-sm-4">
                <a  href="node/{{ fields.nid.content }}" data-bs-toggle="tooltip" title="More info" class="use-ajax add-policy" data-dialog-type="modal" data-dialog-options="{&quot;width&quot;:600}">
                    <i class="fas fa-1x fa-info-circle"> </i>
                </a>
            </div>
        </div>
    </div>
</div>
</a>